set -g mouse on

set -g default-terminal 'xterm-256color'
set -ga terminal-overrides ',xterm-256color:Tc'
unbind C-b
# set-option -g prefix C-x
bind-key C-x send-prefix

# split panes using | and -
bind | split-window -h
bind - split-window -v
unbind '"'
unbind %

# reload config file (change file location to your the tmux.conf you want to use)
bind r source-file ~/.tmux.conf

bind-key -n S-Up set-option -g status #change

bind-key -n S-Left previous-window
bind-key -n S-Right next-window

set-option -g status-fg white
set-option -g status-bg default

#set-window-option -g window-status-fg "#666666"
#set-window-option -g window-status-current-fg red

set -g status-left " "
set -g status-right " "
set -g status-justify centre
